python/lib/moresetuptools.py: add get_aubio_version and get_aubio_pyversion
[aubio.git] / requirements.txt
1 numpy
2 nose2